Web lists-archives.com

Re: [Samba] Upgrade 4.8 to 4.9 with Backend-Change to lmdb?




On Thu, 27 Sep 2018 13:03:51 +0200
Oliver Rath via samba <samba@xxxxxxxxxxxxxxx> wrote:

> Hi Louis,
> 
> you could use the systemd "requires=" directive to enforce, that
> samba/smbd is running before winbind.
> 

The problem is only really apparent at install. If you install smbd,
nmbd and winbind together, winbind is started before smbd and then
when smbd is started, it stops immediately. Once smb.conf is
provisioned as a DC, or configured as a Unix Domain member, it works
okay.

Rowland
  

-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba